[MQTTSrv]
; 地址端口
BrokerAddress = tcp://www.hnyfwlw.com:61883
; 用户名称
Username = user
; 接入密码
Password = f335bf402c655ee5fd2b5300905124e

; 耗时命令, 命令超时的时间单位为秒
; 有其它耗时命令时，可仿照扩展追加
; 节名任意, 但包含的字段内容必须是: "Prefix"和"Timeout"
[ftp_trans_file]
Prefix  = ./ftp_trans_file
Timeout = 600
